Support » Plugin: Lightweight Widget Area Plugin - Content Aware Sidebars » Conflict with WooCommerce 3.0.1

  • Resolved flyangel

    (@flyangel)


    The plugin Content Aware Sidebars generate a conflict with WooCommerce 3.0.1.
    It’s impossible to see and edit products variations.

    WordPress 4.7.3
    Woocommerce 3.0.1
    Content Aware Sidebars 3.5.1

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Conflict with WooCommerce 3.0.1’ is closed to new replies.